.toggle-button-wrapper {
    text-align: center;
    cursor: pointer;
    font-size: 11px;
}

.button-icon {
    font-size: 8px;
}

.category-content p {
    margin-bottom: 10px;
}

.category-content hr {
    border: none;
    height: 1px;
    margin: 15px 0;
    background: -moz-linear-gradient(left, rgba(180, 187, 92, 1) 0%, rgba(180, 187, 92, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(180, 187, 92, 1) 0%, rgba(180, 187, 92, 0) 100%);
    background: linear-gradient(to right, rgba(180, 187, 92, 1) 0%, rgba(180, 187, 92, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4bb5c', endColorstr='#00b4bb5c', GradientType=1);
}

.category-content img {
    max-width: 100%;
    height: auto;
}
.category .bg-blue-dark,
.category .bg-blue-light {
    padding: 5px;
    font-size: 14px;
}
.category .bg-blue-light.left {
    border-right: 1px solid #344a71;
}
.category .fa-chevron-circle-right {
    font-size: 17px;
    padding: 0 6px 0 0;
    color: #D2F03A;
}

.category .fa-info-circle {
    font-size: 20px;
    padding: 0;
}

.category a:hover, a:focus {
    color: #fff;
}

.category-box {
    min-height: 160px;
}
.category-img,
.category-title {
    display: block;
}
.category-img img {
    display: inline-block;
    max-width: 100% !important;
}
.category-title a {
    text-decoration: none;
    font-size: 12px;
}

.category p {
    margin: 0 0 10px;
}
.category-content {
    font-size: 11px;
}
.category-content ul {
    padding: 0 0 0 15px;
    margin: 0;
}

.category-content .category-groups a {
    text-decoration: none;
}

.category-error-background {
    background: url('/tpl/manns-partner/media/error_page_bg.png');
    height: 229px;
    width: 100%
}

.category-error-title {
    padding-top: 30px;
    text-align: center;
    color: #ffffff;
    font-size: 35px;
}

.category-error-description {
    padding-top: 20px;
    font-style: normal;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
}


.category-content section.text-image-element {
    margin: 0;
    padding: 0;
}

.category-content section.text-image-element.bg-green {
    margin: 10px 0;
}

.category-content img {
    max-width: 100%;
    height: auto;
}

.category-content a,
.category-content .category-description p,
.category-content section.text-image-element p a {
    background: none;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.category-content section.text-image-element a {
    text-decoration: underline;
}

.category-content .page-scroll {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 25px;
    z-index: 2;
    text-align: center;
    display: block;
}

.category-content .page-scroll i {
    font-size: 26px;
}

.category-content .page-scroll:hover {
    background: linear-gradient(to bottom, #b9cd00 0%, #80aa00 100%);
}

.category-content .bg-green {
    position: relative;
    padding: 20px;
}

.category-content h2 {
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

section.text-element {
    margin: 20px 0;
}
section.image-element img,
section.text-image-element img {
    width: auto;
    max-width: 100%;
}

.coloring-icon {
    height: 16px;
    width: 16px;
    margin-left: 7px;
}

.position-relative .price-scale,
.position-relative .price-scale-text {
    bottom: 0;
    right: 7px;
}

.position-relative .price-scale .price-currency {
    font-size: 35px;
    color: #cad940;
}

.position-relative .inline_subtext {
    font-weight: bold;
    font-size: 14px;
    color: #fff;
}
.category .category-title {
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
